package com.prolog.cs.base.gsp.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum GspUnqualifiedStatus {
    /**
     * 初始化，待审核
     */
    START("0"),
    /**
     * ERP已审核通过
     */
    OUT_AUDIT_YES("10"),
    /**
     * ERP已审核驳回
     */
    OUT_AUDIT_NO("11"),
    /**
     * 审核通过
     */
    WMS_AUDIT_YES("20"),
    /**
     * 审核驳回
     */
    WMS_AUDIT_NO("30"),
    /**
     * 销毁申请
     */
    DESTROY("40");

    private String status;
}
